View Issue Details

IDProjectCategoryView StatusLast Update
0001906SUMoBugpublic2016-12-23 21:05
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2.13.3 
Target VersionFixed in Version3.4.17 
Summary0001906: Freemake Video Downloader incorrectly detected
DescriptionFreemake Video Downloader incorrectly detected
Additional InformationThere are 2 starting files for popular Freemake Video Converter.
 
FreemakeVideoDownloader.exe – this is only launcher witch logo
FreemakeVD.exe – this is real application (show real version)
 
SUMo check version for FreemakeVideoDownloader.exe but the default file should be FreemakeVD.exe
TagsNo tags attached.

Relationships

related to 0001366 resolvedKyle_Katarn Freemake Video Converter incorrectly detected 
related to 0001962 resolvedKyle_Katarn Freemake Audio Converter incorrectly detected 
related to 0003912 resolvedKyle_Katarn Freemake Audio Converter & Video Converter misdetected 
related to 0002794 resolvedKyle_Katarn Freemake Audio Converter misdetection 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-01-04 22:26 Kyle_Katarn New Issue
2013-01-04 22:26 Kyle_Katarn Status new => assigned
2013-01-04 22:26 Kyle_Katarn Assigned To => Kyle_Katarn
2013-01-04 22:26 Kyle_Katarn Issue generated from: 0001366
2013-01-04 22:26 Kyle_Katarn Relationship added related to 0001366
2013-01-05 14:16 Kyle_Katarn Status assigned => resolved
2013-01-05 14:16 Kyle_Katarn Fixed in Version => 3.4.17
2013-01-05 14:16 Kyle_Katarn Resolution open => fixed
2013-04-03 22:03 Kyle_Katarn Relationship added related to 0001962
2016-12-23 21:05 Kyle_Katarn Relationship added related to 0003912
2016-12-23 21:05 Kyle_Katarn Relationship added related to 0002794